<!DOCTYPE html>
<html lang="<ru>" dir="ltr" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">
  <head>
    <meta charset="utf-8">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="https://gitlab.com/dan-it/groups/pe31/-/raw/master/programming-essentials/basic-html-css/homework/homework1-Simple-Html-Page/favicon.png.png" type="image/png">
  </head>

  <body>
    <h1>Игра престолов - Новая веха в истории ТВ-сериалов</h1>
      <p>
        <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>
      </p>
    <br>

    <h2>Сюжет</h2>
      <p>
        <ol>
          <li>Первый элемент нумерованного списка</li>
          <li>Второй элемент нумерованного списка</li>
          <li>Третий элемент нумерованного списка</li>
          <li>Четвёртый элемент нумерованного списка</li>
          <li>Пятый элемент нумерованного списка</li>
        </ol>

        <img src="https://gitlab.com/dan-it/groups/pe31/-/raw/master/programming-essentials/basic-html-css/homework/homework1-Simple-Html-Page/iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
    </p>

    <br>
    <em>Железный трон</em>

    <h2>Влияние на телерынок</h2>
      <p>
        <ul>
          <li>Первый элемент маркерованного списка</li>
          <li>Второй элемент маркерованного списка</li>
          <li>Третий элемент маркерованного списка</li>
          <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)"target="_blank">Чернобыль (HBO)</a></li>
          <li>Пятый элемент маркерованного списка</li>
        </ul>
      </p>
  </body>
</html>
